@charset "UTF-8";
/*------------------------------------------------------------Content*/
/*NewsBox*/
.newsbox {
    text-align: start;
    overflow: hidden;
}

.newstitle {
  -webkit-margin-after: 16px;
          margin-block-end: 16px;
}
.newstitle span {
  -webkit-margin-end: 1em;
          margin-inline-end: 1em;
  display: inline-block;
}
@media (width >= 768px) {
  .newstitle span {
    display: block;
  }
}
.newstitle {
    -webkit-margin-after: 1em;
    margin-block-end: 1em;
    font-size: clamp(1.6rem, 1.317715959vw, 1.8rem);
    -webkit-border-after: 2px solid rgba(var(--maincolor), 1);
    border-block-end: 2px solid rgba(var(--maincolor), 1);
    color: rgba(var(--maincolor), 1);
    line-height: 1.4;
    -webkit-padding-after: 0.5em;
    padding-block-end: 0.5em;
}
.newstitle span {
    display: block;
    font-family: "Cinzel", serif;
    font-weight: 500;
    inline-size: -webkit-max-content;
    inline-size: max-content;
    background: rgba(var(--maincolor), 0.2);
    color: rgba(var(--maincolor), 1);
    border: 1px solid rgba(var(--maincolor), 0.6);
    line-height: 1;
    padding: 0.3em 0.6em;
    font-size: clamp(1.2rem, 1.0248901903vw, 1.4rem);
    -webkit-margin-after: 0.8em;
    margin-block-end: 0.8em;
    @media (width >= 768px) {
        display: inline-block;
        margin-right: 1.4em;
    }
}

.news_text_area {
  overflow: hidden;
}

.news_text {
  line-height: 1.6;
  font-size: clamp(1.4rem, 1.1713030747vw, 1.6rem);
}
.news_text + .pdf_link {
  -webkit-margin-before: 24px;
          margin-block-start: 24px;
}

/*PageNavi============*/ 
:root {
    --pagenavi_bd_span: #ccc;
    --pagenavi_bd_a: #ccc;
    --pagenavi_tx_span: #fff;
    --pagenavi_tx_a: #666;
    --pagenavi_span: #ccc;
    --pagenavi_a: #e4e4e4;
    --pagenavi_pdd_b: 3px;
    --pagenavi_pdd_in: 10px;
}
.pagenavi {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
}
.pagenavi li span {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-block: var(--pagenavi_pdd_b);
    padding-inline: var(--pagenavi_pdd_in);
    color: var(--pagenavi_tx_span);
    border: 1px solid var(--pagenavi_bd_span);
    background: var(--pagenavi_span);
}
.pagenavi li a {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    padding-block: var(--pagenavi_pdd_b);
    padding-inline: var(--pagenavi_pdd_in);
    color: var(--pagenavi_tx_a);
    border: 1px solid var(--pagenavi_bd_a);
    background: var(--pagenavi_a);
    transition: 0.2s;
}
.pagenavi li a:hover {
    opacity: 0.8;
}